Update glib dep to 2.22 in configure.ac
[babeltrace.git] / README
2011-05-23  Mathieu DesnoyersUpdate glib dep to 2.22
2011-05-23  Mathieu DesnoyersUpdate automake version dep
2011-05-08  Mathieu DesnoyersAdd missing libpopt dependency in README file
2011-04-21  Mathieu DesnoyersUpdate readme for uuid dep.
2011-03-11  Mathieu DesnoyersUpdate readme
2011-03-11  Mathieu DesnoyersUpdate readme
2011-03-11  Mathieu DesnoyersDocument git tree dependencies
2010-09-28  Mathieu DesnoyersMove to babeltrace namespace
This page took 0.050322 seconds and 15 git commands to generate.